Subject: bug#76239: crash with "gdk_device_get_name: assertion, 'GDK_IS_DEVICE (device)' failed" error on kde 6.3, fedora 41

From: Tim Cross <[email-masked]>
Date: Sat, 15 Feb 2025 13:20:07 +1100

Just confirming I'm also seeing this same error since the update to
Plasma 63 on Fedora 41. However, this issue seems specific to Plasma 6.3
and may not be an emacs issue. The emacs pgtk build still seems to work
fine under other wayland compositors such as Sway and Hyprland. Would
indicate this is either specific to Plasma 6.3 or to Fedora's packaging
of Plasma 6.3.

Emacs was working fune prior to the update to Plasma 6.3 with pgtk build
under wayland.